# VariantFileMetadata

interface VariantFileMetadata

Part of a component variant's metadata representing a file and its location.

#### Since

6.0

## Functions

getName
Link copied to clipboard
abstract fun getName(): String
Get the name of the file.
getUrl
Link copied to clipboard
abstract fun getUrl(): String
Get the location of the file relative to the corresponding metadata file in the repository.